<div class="row">
  <div class="col-sm-2"></div>
  <div class="col-sm-8">
    <button type="button" class="btn" (click)="onDataLoad()"><b> Load Items</b></button>
    <hr>
  </div>
  <div class="col-sm-2">
  </div>
</div>

<div class="row">
  <div class="col-sm-12">

    <div class="container">
      <table class="table">
        <thead>
          <tr>
            <th>Item name</th>
            <th>Item image</th>
            <th>Amount</th>
            <th>Description</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>
              <h6 *ngFor="let item of items">{{item.name}}</h6>
            </td>
            <td>
              <h6 *ngFor="let item of items">{{item.image}}</h6>
            </td>
            <td>
              <h6 *ngFor="let item of items">{{item.amount}}</h6>
            </td>
            <td>
              <h6 *ngFor="let item of items">{{item.description}}</h6>
            </td>
          </tr>
        </tbody>
      </table>
    </div>

  </div>
</div>